<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Some document</title>
</head>
<body>
   <textarea class="text" cols="30" rows="10" placeholder="some text write here"></textarea>
   <button class="button">Save</button>
   <script src="./code/code.js"></script>
</body>
</html>